Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Here is a list of all documented class members with links to the class documentation for each member:

### - u -

- upcastInner() : faiss::gpu::Tensor< T, Dim, InnerContig, IndexT, PtrTraits >
- upcastOuter() : faiss::gpu::Tensor< T, Dim, InnerContig, IndexT, PtrTraits >
- update_bounds() : faiss::ParameterSpace
- update_i_cross() : faiss::Score3Computer< Ttab, Taccu >
- update_index : faiss::ClusteringParameters
- update_j_line() : faiss::Score3Computer< Ttab, Taccu >
- update_k() : faiss::Score3Computer< Ttab, Taccu >
- update_permutation() : faiss::IndexFlat1D
- update_vectors() : faiss::IndexIVFFlat
- updateDeviceListInfo_() : faiss::gpu::IVFBase
- upper_beam : faiss::HNSW
- use_precomputed_table : faiss::IndexIVFPQ
- useFloat16 : faiss::gpu::GpuIndexFlatConfig , faiss::gpu::GpuClonerOptions
- useFloat16Accumulator : faiss::gpu::GpuIndexFlatConfig
- useFloat16CoarseQuantizer : faiss::gpu::GpuClonerOptions
- useFloat16IVFStorage : faiss::gpu::GpuIndexIVFFlatConfig
- useFloat16LookupTables : faiss::gpu::GpuIndexIVFPQConfig
- usePrecomputed : faiss::gpu::GpuClonerOptions
- usePrecomputedTables : faiss::gpu::GpuIndexIVFPQConfig